/* BASIC css start */
#contentWrapper{min-height:auto !important;}


#brand{z-index:2; position:relative; width:100%; max-width:1200px; min-height:600px; margin:0 auto; padding-bottom: 150px; }
	.brand-wrap{width:100%; height:auto; position:relative; margin-top:100px; }
	.brand-wrap .title{text-align: center; padding-bottom:40px; }
	.brand-wrap .title h2 {text-align: center; float: none; margin-bottom:10px; }
	.brand-wrap .title h4 {text-align: center; font-size:18px; color:#888; letter-spacing: 10px; }

.brand-container{width: 100%;}
.brand-container>ul{float: left; width: 45%; margin:2% 2.5%;}

.brandTopNav{margin-bottom:60px;  }
	.brandTab{position: relative; border-bottom: 1px solid #ddd;}
	.brandTab>li{ float: left; width:20%; border-top: 1px solid #ddd;border-left: 1px solid #ddd;}
	.brandTab>li:last-child{ border-right: 1px solid #ddd;}

	.brandTab>li a{ display: block; padding: 11px 20px; background: #fff; font-size: 18px; color:#787878;}
	.brandTab>li.on>a,
	.brandTab>li a:hover{ background: #d9e3e4; }


    /* ½ÃÅ©¸´Å°,´õÆäÀÌÁö, ´ÚÅÍ¾ÆÁ¦¶ó ºê·£µå ½ºÅä¾î */
	.brand-stroe{ position: relative;}
	.brand-stroe li img{width: 100%;}
	.brand-stroe li:nth-child(2) { text-align: center; line-height: 1.5; padding: 70px 0 20px 0; font-size: 17px; color:#666; border: 1px solid #cccccc; }
	.brand-stroe li:nth-child(3) { position: absolute; top:58%; left:50%; margin-left: -50px; }

	
	/* ½ÃÅ©¸´Å°, ´õÆäÀÌÁö, ´ÚÅÍ¾ÆÁ¦¶ó ºê·£µå ·Î°í */
	.brand-stroe li span.secretkeyLogo,
	.brand-stroe li span.thepageLogo,
	.brand-stroe li span.drageraLogo,
	.brand-stroe li span.secretXLogo { width:100px; height: 100px; display: block; }

	.brand-stroe li span.secretkeyLogo a { display: block; width: 100%; height: 100%; background: url(http://zenpia.jpg1.kr/images/20re/img/brandStore_logo_secretkey.jpg) no-repeat 50% 50%; background-color: #fff; border-radius: 50%; border: 1px solid #ddd; }
	.brand-stroe li span.thepageLogo a { display: block; width: 100%; height: 100%; background: url(http://zenpia.jpg1.kr/images/20re/img/brandStore_logo_thepage.jpg) no-repeat 50% 50%; background-color: #fff; border-radius: 50%; border: 1px solid #ddd; }
	.brand-stroe li span.drageraLogo a { display: block; width: 100%; height: 100%; background: url(http://zenpia.jpg1.kr/images/20re/img/brandStore_logo_dragera.jpg) no-repeat 50% 50%; background-color: #fff; border-radius: 50%; border: 1px solid #ddd; }
	.brand-stroe li span.secretXLogo a { display: block; width: 100%; height: 100%; background: url(http://zenpia.jpg1.kr/images/20re/img/brandStore_logo_secretX.jpg) no-repeat 50% 50%; background-color: #fff; border-radius: 50%; border: 1px solid #ddd; }

/* BASIC css end */

